@import "/css/position/med6.css";
.fullHeader{ height: 150px; background: #fff none;}
.header{ float: left; height: 110px; margin: 40px 0 0 0; padding: 0; width: 75%;}
.addressBox{ margin-top: 45px; }
.addressBox a{color: #0b3148}
.navigation{margin-top: -160px; }
* html .navigation{margin-top: -164px; }
#toggleFont{margin-top:35px;margin-left:10px;}
.pracName{ margin: 10px 0 0 20px; }
.subcontent{padding-top: 10px;}
 
/*
     FILE ARCHIVED ON 08:13:44 Mar 20, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:54:38 May 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.338
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.032
  esindex: 0.007
  cdx.remote: 10.667
  LoadShardBlock: 99.55 (3)
  PetaboxLoader3.datanode: 107.347 (4)
  PetaboxLoader3.resolve: 90.283 (2)
  load_resource: 100.77
*/